
/* Mobile */
@media (max-width:575px){
	
	#auth #auth-left{
		padding: 2rem !important;
	}

	#auth #auth-left .auth-title{
		font-size: 3.3rem !important;
	}

	#auth #auth-left .auth-subtitle{
		font-size: 1.3rem !important;
		line-height: 1.9rem !important;
	}

	#auth #auth-left .auth-logo img{
		width: 180px !important;
		height: auto !important;
	}

	.sidebar-header .logo img{
		width: 60px !important;
		height: auto !important;
	}

	.card-header{
		padding: .6rem !important;
	}


	.header{
	    text-align:center;
	    padding:0px 25px 10px;
	    background:#ffffff;
	    border-bottom: rgba(204,204,204,.5) solid 1px;
	    margin-bottom: 30px;
	}

	.header img{
	    width:100px;
	    margin-bottom:12px;
	    display: block;
	    margin: 5px auto 10px;
	}

	.header strong{
	    color:#111;
	    font-size:15px;
	}

	.header small{
	    display:block;
	    margin-top:5px;
	    font-family:'Great Vibes', cursive;
	    font-size:28px;
	    color:#CE1021;
	}


}

/* Tablet */
@media (min-width:576px) and (max-width:991px){

	#auth #auth-left{
		padding: 2rem !important;
	}

	#auth #auth-left .auth-title{
		font-size: 3.3rem !important;
	}

	#auth #auth-left .auth-subtitle{
		font-size: 1.3rem !important;
		line-height: 1.9rem !important;
	}

	#auth #auth-left .auth-logo img{
		width: 180px !important;
		height: auto !important;
	}

	.sidebar-header .logo img{
		width: 60px !important;
		height: auto !important;
	}

	.card-header{
		padding: .6rem !important;
	}

	
	.header{
	    text-align:center;
	    padding:30px 25px 20px;
	    background:#ffffff;
	}

	.header img{
	    width:100px;
	    margin-bottom:12px;
	    display: block;
	    margin: 5px auto 10px;
	}

	.header strong{
	    color:#111;
	    font-size:15px;
	}

	.header small{
	    display:block;
	    margin-top:5px;
	    font-family:'Great Vibes', cursive;
	    font-size:28px;
	    color:#CE1021;
	}

}

/* Desktop */
@media (min-width:992px){}